Subject: RE: registered agent for PGE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 14:37:27 -0700 (PDT)

Excellent. 

Is David also to be the registered agent for the other 5 states in which PGE appears from the data sheets to be licensed to do business? What about PGE subsidiaries? What about Alberta -- I would anticipate that the current Canadian agent would be maintained and that he would interface on SOP directly with David?

I would ask that you provide Becky with a list of the companies by states for which David will serve as registered agent. Also, if David's team is entering the critical case information on LawManager as SOP is received, which I understand they are or plan to do, then we need not ask David to forward a copy of the SOP transmittal sheet to Becky; otherwise, she will need a copy. Of course, should any PGE-related service be received through Becky, she will advise David of same by email and follow-up with hard copies.

Thanks for your assistance. 

-----Original Message-----
From: Cole, Kate 
Sent: Thursday, May 31, 2001 12:12 PM
To: MARTIN, LEE
Cc: Aamodt, David; Duron, Rosy; ALEXANDERSON, AL; Cheek, Charles;
Stephens, Becky; Miller, Peggy
Subject: RE: registered agent for PGE

Lee - I will fax you a copy of the acknowledgement of change of registered agent that was filed with the SOS for Oregon on 5/29/01.  David Aamodt is now the registered agent.

Let me know if you need any further information.
Regards Kate

Kate B. Cole
Director, Corporate Services
Enron Corp.
Tel: (713) 853-1624
Fax: (713) 646-8007
Email: [email-masked]

-----Original Message-----
From: MARTIN, LEE 
Sent: 25 May, 2001 1:58 PM
To: Cole, Kate
Cc: Aamodt, David; Duron, Rosy
Subject: registered agent for PGE

Are you handling the filing with the Oregon Secretary of State to change PGE's
registered agent to Dave Aamodt?  Also, do you have instructions for us
regarding distribution to Enron of documents served on PGE's registered agent?

We're assuming the change will take effect on June 1.

Rosy's been off for the past few days, so I haven't been able to get an update
from her.

Anything PGE needs to do to make this go smoothly?